<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html">
<TITLE>The Leave Mail On Server (LMOS) FAQ</TITLE>
</HEAD>
<BODY>

<H1>The Leave Mail On Server (LMOS) FAQ</H1>

<B>Q: How is my mail normally delivered and downloaded?</P></B>
A: If you are using a POP3 mail program and server, your mail is initially delivered to the mail server. The server is up, running and on the Internet all the time so mail can always be delivered to it. Periodically your mail program (or &quot;mail client") connects to the mail server, downloads messages to your computer, and then removes those messages from the server. </P>


<B>Q: What is "leave mail on server"?</P></B>
A: Most mail programs allow you skip the last step of deleting the mail from the server. This allows you to leave it on the server and pick it up from the server several times in several places. For example you can pick up the same email from computers at home and at work. Leave mail on server is often abbreviated as LMOS.</P>


<B>Q: How do I turn on "leave mail on server"?</P></B>
A: It depends on the mail program you are using. Most mail programs have a check box that turns this feature on. It is usually associated with the Options or Settings for the incoming mail server. Some times it's in the advanced section. Some mail programs just let you specify how many days to leave the mail on the server. If it is 0 then the feature is turned off. Be sure you turn it on for all mail programs on computers that you check mail from. If not, one will keep deleting the mail and the others will only get mail if they get it before the other deletes it.</P>


<B>Q: Does this work with all mail servers?</P></B>
A: No. Even though a server is a POP3 mail server, the system administrators may elect to remove your messages from the server once you download them, even if you configure your mail program to leave them there. They do this because they want to save disk space on the mail server. Some may allow you to leave mail on the server only in small amounts or only for a few days. </P>


<B>Q: How do I know if it works with my mail server?</P></B>
A: In the future, mail programs and servers may inform you whether or not they support leaving mail on the server. Today, the best thing to do is ask the manager of the mail server or try it. If you check mail from a second computer and don't get the same messages you got at the first, your server probably deletes the messages after you download them. If this happens be sure to use only one computer to check mail or you will have some messages on one computer and some on another.</P>


<B>Q: Does leaving mail on the server slow down my mail downloads?</P></B>
A: Sometimes. It can slow down mail checks in two ways. Some servers are much slower when they have to process a lot of mail. You will notice that it takes a lot longer for your mail program to log in to the server with these servers. Even with servers that don't slow down in this way, it will take a little longer to check your mail because the mail program has to transfer more message identifiers to find out which messages need to be downloaded. The second slow down usually isn't as noticeable.</P>


<B>Q: For how many days should I leave the mail on the server?</P></B>
A: You should make it the longest time you go between mail checks at the computer you use most infrequently. That will guarantee you get all the messages at all  computers. Also the more mail you leave on the server the more likely your mail checks will be slower, so it&#146;s better not to leave it for a very larger number of days.</P>


<B>Q: What does "delete from server after deleted," or "after trash is emptied" mean?</P></B>
A: When you read and delete a message some mail programs delete it right away, others put it in the trash. When you empty the trash it is removed permanently. If you check mail after you have emptied the trash, many mail programs will remove items emptied from the trash from the server as well (if they were still on the server). This is an excellent way to avoid reading mail twice. You check mail and download new messages at one location, read them, delete them and empty the trash. Then you check mail again. The second check removes the messages from the server so they won't be downloaded a second time at some other location. Note that if one of your mail clients is left running and automatically downloads mail ever so often it will still get most of the messages you delete from the server via other clients because it will get them before they are deleted from the server.</P>


<B>Q: Why are some messages marked as read after I download them?</P></B>
A: Some POP3 servers mark a message as read after it has been download once completely. Some mail clients pay attention to this mark, and some don't. For the clients that do, it is usually considered a useful feature, however it is a non-standard feature of POP3 so not all servers and clients support it.</P>


<B>Q: What about access to other mailboxes and mail folders that I have?</P></B>
A: POP3 servers only handle one mailbox, your inbox. There is no way to access, or arrange access to other mailboxes. </P>


<B>Q: How can I coordinate my message filters between my two computers?</P></B>
A: Usually you have to manually keep the filter configuration the same on both computers. This is particularly messy for people that get lots of mail and use filters to manage it. In some cases it's possible to copy a configuration file from one computer to another, but this technique is rarely supported by the mail program and is usually at your own risk.</P>


<B>Q: What about IMAP?</P></B>
A: IMAP was invented to solve the problem of multiple access to your email, as well as a number of other problems. If you use IMAP you can often avoid having to read you mail several times. The problem with IMAP is that it is not nearly as widely supported as POP because it is more complicated, and because it often uses more server resources. ISP's are more reluctant to deploy it because of this.</P>

<I>updated September 15, 1998</I></BODY>
</HTML>
